如果还用以前的renren-generator模块去生成代码,能兼容现在2.9的版本吗?

提问 未结 4 162
wang
wang VIP2 2021-01-15
悬赏:20积分
版本:renren-security 2.9 开发环境:
个人建议:自动生成代码模块最好还是和框架本身能解耦。
回帖
  • 如果解耦,创建菜单、字典就不能使用了
    0 回复
  • wang
    wang VIP2 (楼主)
    2021-01-15
    @Mark 我用以前那种方式,能兼容最新的2.9版本吗?
    0 回复
  • @wang 可以
    0 回复
  • wang
    wang VIP2 (楼主)
    2021-01-15
    @Mark 好的
    0 回复